From: [email-masked] (Brian Weaver)
Date: Fri, 27 May 94 15:12 PDT

Bradley ([email-masked]) wrote:
: Dave Sperling ([email-masked]) wrote:

: > I have been having great success attaching files to Pine and sending my
: > friends on Pine software, binaries, and sound. 
: > Question: Is it possible to attach a file to those not using Pine?
: > Thanks!

: Yeah, that's one of the problems that I have with Pine.

: You can do it one of 2 ways.  
: 1.  You can uuencode the file, and then use ^R to insert a text file.
: 	ie, "uuencode foo foo >foo.uue"  will make a file called 
: 	foo.uue.  Then, inside pine, you can read in the file as text.

: 2.  You can use plain old Mail.  The command while writing the body is:
: 	"~< ! uuencode foo foo
: 	It MUST be on a new line.

: Of course, this all assumes that the recieving party knows how to 
: uudecode a file (which is simple).  

: Bradley 

: -----------------------------------------------------------------------
: '66 Kombi              |  Gimme my old cars any day  |         ,__o
: '65 Chevelle           |           but,              |       _-\_<,
: '88 Ritchey            |     I need a new bike!      |      (*)/'(*)
:   [email-masked]     finger for PGP public key       Hayward, CA  

Is there a way for pine to decode attached files automatically, or
easily?

- Brian